.c-form-space {
    height: 50px;
}
#form-area {
    margin: 0px auto;
    max-width: 512px;
    padding: 25px 30px;
    background-color: rgba(255,255,255, 0.9);
    border: 2px solid rgba(0,0,0, 0.75);
    box-shadow: 0px 0px 5px #666666;
    border-radius: 8px !important;
    -moz-border-image: border-radius: 8px !important;
    -webkit-border-image: border-radius: 8px !important;
}
.le-sp #form-area {
    width: 100%;
    margin: -20px 0 10px 0;
    padding: 25px 15px;
    border-right: none;
    border-left: none;
    border-top: 2px solid rgba(0,0,0, 0.75);
    border-bottom: 2px solid rgba(0,0,0, 0.75);
    border-radius: 0 !important;
}

#form-area.wide {
    max-width: 600px;
}
#form-area.err {
    text-align: left;
    padding: 25px 35px 28px 35px;
}
#form-area.err .err-title {
    font-size: 16px;
    font-weight: 600;
    color: rgba(0,0,0,.72);
}
#form-area.err .err-msg {
    font-size: 14px;
    margin-top: 10px;
}

#top-area {
    position: fixed;
    top: 60px;
    width: 100vw;
    height: calc(100vh - 60px);
    overflow: hidden;
    z-index: -1;
}
#bg {
    position: fixed;
    top : -10px;
    right : -10px;
    left : -10px;
    bottom : -10px;
    margin: 0px;
    padding: 0px; 
    background: url('/imgs/guest/bg.jpg') no-repeat top center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: blur(3px);
}
#mask {
    padding: 0px; 
    position: absolute;
    top : 0px;
    right : 0px;
    left : 0px;
    bottom : 0px;
    background-color: rgba(245, 245, 233, 0.5); 
}
.wrap-msg {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    word-wrap : break-word;
    overflow-wrap : break-word;
    white-space: pre-wrap;
}
.wrap-msg.c-error {
    margin: 5px 0px 10px 40px;
    font-size: 13px;
    color: rgb(255, 82, 82);
}
.wrap-checkbox.small {
    height: 35px !important;
}
html, body {
    background-color: rgba(0, 0, 0, 0) !important;
}
.application.theme--light {
    background-color: rgba(0, 0, 0, 0);
}
.c-container {
    background-color: rgba(0, 0, 0, 0);
}
